@charset "UTF-8";

body {
	width: 100%;
	height: 100%;
	color: #333;
	font-size: 11px;
	*font-size: small;
	*font: x-small;
	font-family: "Roboto" , Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	/* font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif; */
	font-weight: normal;
	line-height: 1.0;
}

.table01 {
 width: 820px;
 text-align: left;
 border-collapse: collapse;
 border-spacing: 0;
}
.table01 th {
 width: 250px;
 padding: 10px;
 background: #EEEEEE;
 border: solid 1px #DCDCDC;
}
.table01 td {
 padding: 10px;
 background: #fff;
 border: solid 1px #DCDCDC;
}

.table02 {
 width: 250px;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
}
.table02 td {
 padding: 10px;
 background: #fff;
 border: solid 1px #DCDCDC;
}